Bug 989076 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Product: Fedora
Classification: Fedora
Component: ltsp (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
Reported: 2013-07-27 07:28 EDT by Jóhann B. Guðmundsson
Modified: 2014-05-26 05:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-26 05:52:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Spec file fixes patch (1.38 KB, patch)
2013-07-27 07:29 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 07:28:47 EDT
Description of problem:

Please update your package according to the packing guidelines

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 07:29:38 EDT
Created attachment 779044 [details]
Spec file fixes patch
Comment 2 Pierre-YvesChibon 2013-08-07 17:23:26 EDT
Fix committed, I let the maintainer review the changes and trigger the rebuild.
Comment 3 Jóhann B. Guðmundsson 2013-10-10 14:46:28 EDT
Ping maintainer did you review the changes and trigger the rebuild so we can close this?
Comment 4 Warren Togami 2013-10-15 20:37:32 EDT
These packages need to be reassigned to enslaver who is the new primary owner of LTSP.

Please note that LTSP in Fedora is currently totally broken pending a partial rewrite from the supported version currently in EPEL6.  For that reason patches like this do not make sense to rebuild in Fedora when LTSP itself currently doesn't work.  Please keep this ticket open as a reminder for when Enslaver does get around to upgrading Fedora.
Comment 5 Jóhann B. Guðmundsson 2013-10-16 04:35:20 EDT
Why has this package not been orphaned while nobody seems to be maintaining or ensure that ltsp works in Fedora?
Comment 6 Jóhann B. Guðmundsson 2014-05-26 05:52:56 EDT
Given that I have left the project and a new individual may or may not continue with systemd integration in the project by submitting new feature following whatever demands FPC and FESCo might have and thus new units in the process I'm closing this and all remaining bugs I had submitted for this particular feature as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.